{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE Comm_Ann_Cont\r\n\r\nComm_Ann_Cont('Read')\t;* Triggers PreRead Method and forwards read event\r\n\r\nRETURN 0"
        }
    }
}